.fullscreen-banner .item h1 {
    font-size: 55px;
    line-height: 60px;
    padding: 0 45px;
}
.fullscreen-banner .item p {
    padding: 0 100px;
}
.specialbox {
    position: relative;
    background: url('images/promisebg.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    padding: 60px 0;
}
.specialbox::before {
    content: "";
    position: absolute;
    background:linear-gradient(to right, #000, #051746);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.8;
}
.specialbox h3 {
    position: relative;
    color: #fff;
    font-weight: 700;
    padding: 0;
    font-size: 40px;
    line-height: 50px;
    text-shadow: 0 2px 5px #111;
}
.specialbox p {
    color: #fff;
    position: relative;
}
.specialbox h6 {
    color: #fff;
    font-weight: 500;
    position: relative;
    margin-bottom: 10px;
}
.usp_section{
    position: relative;
    background: #0c2156 !important;
}
.hproducts {
    background: linear-gradient(to left, #0c2156, #000);
    padding: 80px 0 35px;
}
.service-item {
    box-shadow: 0 20px 20px -20px #ffda66;
    border: 1px solid #ffda67;
}
.hcounter {
    padding: 35px 0;
}
.counter em {
    position: absolute;
    font-style: normal;
    font-size: 40px;
    font-weight: 600;
    color: #111;
    right: 4rem;
    top: 18px;
}
.hclients{
    padding-top: 55px;
}
.desby{
    background: linear-gradient(140deg, #228de0 0%, #e4041b 50%, #d58007 75%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.usp_section .featured-item .featured-icon i {
    font-size: 35px;
    line-height: 35px;
    color: #f6bc07;
}

.usp_section .featured-item .featured-icon {
    float: left;
    margin-right: 15px;
    margin-bottom: 0;
}

.usp_section .featured-title {
    float: right;
    width: 89%;
}
.usp_section .featured-title h5{
    color: #f6bc07;
    text-align: left;
}
.usp_section .featured-desc {
    float: left;
    width: 100%;
}

.usp_section .featured-desc ul li {
    list-style: circle;
    margin-left: 72px;
    margin-bottom: 10px;
}

.usp_section .featured-item {
    float: left;
    width: 100%;
    border-top: 1px solid #1a357b;
    padding: 20px 0 !important;
    border-bottom: 1px solid #1a357b;
}
.usp_btn p {
    color: #fff;
}

.usp_btn {
    margin-top: 20px;
}

.usp_btn h6 {
    color: #fff;
    margin-bottom: 15px;
    font-weight: 600;
}
.h_products .post {
    border: 1px solid #eee;
    margin-bottom: 30px;
}

.h_products .post .post-title h5 a {background: #0c2156;color: #fff;display: block;padding: 5px 10px;}

.h_products .post .post-desc ul {
    margin-left: 15px;
}
.h_indus_section {
    background: #f1f1f1;
}
.h_indus_section .featured-desc img {
    width: 100%;
}
.pagebg {
    position: relative;
    background-size: cover;
    background-position: center;
    padding: 100px 0;
	margin-top: 7rem;
}
.pagebg::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.8), rgba(12, 33, 86, 0.5));
}
.pagebg p {
    font-size: 45px;
    line-height: 50px;
    margin: 0;
    color: #fff;
    font-weight: 600;
    text-shadow: 0 2px 10px #000;
    text-transform: capitalize;
    position: relative;
    letter-spacing: 0.2px;
}
.full_page_bg {
    background: #f5f4eb;
    padding: 4rem 0;
}
.panel-layout {
    padding: 0;
}
.mainheading h2 {
    position: relative;
    font-size: 35px;
    line-height: 40px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    width: 90%;
    margin: 10px auto 0;
    padding-bottom: 5px;
    color: #111;
    border-bottom: 1px solid #d3f0f8;
}
.mainheading h2::before {
    content: "";
    position: relative;
    background: #f8cb3c;
    width: 55px;
    height: 3px;
    top: -12px;
    border-right: 10px solid #0c2156;
    margin-right: 15px;
    display: inline-block;
}
.mainheading h2::after {
    content: "";
    position: relative;
    background: #f8cb3c;
    width: 55px;
    height: 3px;
    top: -12px;
    border-left: 10px solid #0c2156;
    display: inline-block;
    margin-left: 15px;
}
.mainheading.longh2 h2::before{
    position: absolute;
    top: 22px;
    left: -10px;
}
.mainheading.longh2 h2::after{
    position: absolute;
    top: 22px;
    right: -10px;
}
.mainheading p {
    width: 75%;
    margin: 10px auto 0;
    text-align: center;
    font-size: 18px !important;
    font-weight: 500;
    color: #333;
}
.panel-layout p, .panel-layout ul li {
    font-size: 17px;
    line-height: 25px;
    margin-bottom: 12px;
    color: #222;
}
.in_about_para strong {
    color: #0c2156;
}
.in_img {
    overflow: hidden;
    box-shadow: 0 2px 30px 8px rgba(0,0,0,0.1);
    border: 7px solid #fff
}
.in_img img {
    transition: all ease-in-out 0.5s;
}
.in_img:hover img {
    transform: scale(1.07);
}
.misvis {
    border:2px solid #f6bc07;
    border-radius: 12px;
    margin: 0 auto;
    padding: 15px;
    box-shadow: 0 2px 30px 10px rgba(0, 0, 0, 0.05);
    background: #fff;
    text-align: left;
}
.misvis h4 {
    font-size: 20px;
    line-height: 25px;
    font-weight: 500;
    color: #0c2156;
    border-bottom: 1px solid #c2d3ea;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.misvis h4 em {
    font-style: normal;
    color: #034da9;
    padding-right: 5px;
    font-size: 30px;
}
.misvis p {
    margin: 0;
}
.misvisimg img {
    border-radius: 12px;
    box-shadow: 0 20px 20px -20px #aaa;
}
.in_why_box {
    padding: 25px;
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 0 2px 30px 8px rgba(0,0,0,0.02);
    border-radius: 15px;
    transition: all ease-in-out 0.5s;
}
.in_why_box h5 {
    margin-bottom: 12px;
    color: #0c2156;
    font-weight: 600;
	font-size: 18px;
}
.in_why_box h5 i {
    color: #f8cb3c;
    margin-right: 5px;
}
.in_why_box p {
    margin: 0;
}
.in_why_box:hover {
    background: rgba(194, 238, 255, 0.5);
}
.in_quality_box {
    background: linear-gradient(to bottom, #f1f1f1 20%, #c2eeff);
    text-align: center;
    padding: 25px;
    box-shadow: 0 30px 30px -35px #aaa;
    border: 3px solid #fff;
    border-radius: 15px;
    height: 285px;
}

.in_quality_box h4 {
    border-bottom: 1px solid #f7d770;
    padding-bottom: 5px;
    margin-bottom: 20px;
}

.in_quality_box ul {
    text-align: left;
    padding-left: 18px;
}

.in_quality_box ul li {
    list-style: circle;
}
.in_prop_box {
    background: linear-gradient(to top, #fff3cf, #fff);
    text-align: center;
    box-shadow: 0 2px 30px 10px rgba(0,0,0,0.05);
    padding: 20px;
    border-radius: 8px;
}

.in_prop_box img {
    width: 100%;
    border-radius: 8px;
}
.in_prop_box h4 {
    font-size: 20px;
    line-height: 25px;
    border-bottom: 1px solid #f6bc07;
    border-top: 1px solid #f6bc07;
    padding: 5px 0;
}
.in_prop_box ul {
    padding-left: 18px;
    text-align: left;
    list-style: circle;
}

.in_prop_box a {
	margin-top: 15px;
    background: #f8cb3c;
    color: #fff;
    padding: 10px 15px;
    border-radius: 6px;
    font-weight: 500;
	display: inline-block;
}

.in_prop_box a:hover {
    background: #0c2156;
}
.in_prop_box p {
    text-align: justify;
}
.in_why_box ul {
    margin-left: 18px;
}

.in_why_box p strong {
    margin: 10px 0;
    display: block;
}
.client_point ul li {
    list-style: none;
    width: 31%;
    float: left;
    margin: 15px 1%;
    text-align: center;
    background: #0c2156;
    padding: 8px 8px;
    border-radius: 8px;
    color: #fff;
}
.in_clientlogo {
    background: #fff;
    box-shadow: 0 2px 25px #eee;
    border-radius: 10px;
}
.in_contbox {
    background: #0c2156;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 2px 30px 10px rgba(0, 0, 0, 0.05);
}
.in_contbox p {
    margin-bottom: 30px;
    color: #fff;
}
.in_contbox strong {
    font-weight: 600;
    color: #f6bc07;
    font-size: 20px;
    line-height: 30px;
}
.wpcf7 {
    width:  100%;
    float:  left;
    text-align: center;
    margin-top: -12px;
}
.wpcf7 label {
    width: 48%;
    float: left;
    margin: 0 1%;
    margin-bottom: 18px;
    position: relative;
    z-index: 9;
}
.fullwidth {
    width: 98% !important;
}
.wpcf7 input {
    border: 1px solid #fbe397;
    padding: 10px 10px;
    width: 100%;
    border-radius: 5px;
    color: #000;
    background: #fff;
    font-weight: 400;
    font-size: 17px;
}
.wpcf7 select {
    border: 1px solid #fbe397;
    padding: 10px 10px;
    width: 100%;
    border-radius: 5px;
    color: #000;
    background: #fff;
    font-weight: 400;
    font-size: 17px;
}
.wpcf7 textarea {
    border: 1px solid #fbe397;
    padding: 10px 10px;
    width: 100%;
    border-radius: 5px;
    color: #000;
    background: #fff;
    font-weight: 400;
    font-size: 17px;
	height: 150px;
}
.wpcf7 input:focus {
    border: 1px solid #f6bc07;
    box-shadow: none;
    outline: none;
}
.wpcf7 textarea:focus {
    border: 1px solid #f6bc07;
    box-shadow: none;
    outline: none;
}
.wpcf7 select:focus {
    border: 1px solid #f6bc07;
    box-shadow: none;
    outline: none;
}
.wpcf7 input::placeholder {
    font-size: 17px;
    color: #666;
	font-weight: 500;
}
.wpcf7 textarea::placeholder {
    font-size: 17px;
    color: #666;
	font-weight: 500;
}
.wpcf7-submit {
    width: 40% !important;
    color: #fff !important;
    background: #ccb61b !important;
    border:  none !important;
    padding: 18px 0 !important;
    font-size: 18px;
    line-height:  22px;
    letter-spacing: 1px;
    font-weight: 700 !important;
    cursor:  pointer;
    transition:  all ease-in-out 0.5s;
    text-transform: uppercase;
    margin: 0 1%;
    display: block;
}
.wpcf7-submit:hover {
    background: #0c2156 !important;
}
.locmap iframe {
    width: 100%;
    border: 1px solid #ccc !important;
    padding: 3px;
}
/****************RESPONSIVE CSS********************/
@media only screen and (max-width: 600px) {
	
}